/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-image:url(images/unibg2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, html {
	font-family: Arial, Helvetica, sans-serif;	
}
/*	Current page menu Item */

.current_page_item {

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color:#000;
}

p a {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	

}
p a:hover {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;

}
ul li {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color:#000;
}

ul li a {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;

}
ul li a:hover {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 45px;
	line-height: 35px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
	color:#fff;
}

h1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 35px;
	text-decoration: none;
	
}
h1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 35px;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 30px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;
	font-weight:bold;
	color:#fff;
	
}

h2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 30px;
	text-decoration: none;
	
	
}
h2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 30px;
	text-decoration: none;
	
}

.classh2 {
	color:#fff;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

h3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	text-decoration: none;
	
	
}
h3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	text-decoration: none;
	
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
	
}

h4 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	text-decoration: none;
	
	
}
h4 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	text-decoration: none;

}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 20px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}
h5 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	
	
}
h5 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
	
}
h6 a {	
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	color: #ccc;

	
}
h6 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	
}


/*	Container */

#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-bottom:50px;
}

#insidecontainer {
	width:888px;
	margin:0px auto;
}

/*	Header */
#header {
	background-color:#000;
	min-height: 100px;
	width: 888px;
	float:left;	
}
#logo_box {
	float: left;
	width: 280px;
	padding:20px;
}

/*	Navigation */
#nav_container {
	background-color: #F00;
	width: 980px;
	color:#F00;
}


.menu-header-menu-container a {
	color:#000;	
}

#menu-header-menu {
	color:#000;	
}

#nav_container ul {
float:left;	
background:#C00;		
width:888px;
padding-top:20px;
padding-bottom:20px;
}

#nav_container ul li {
float:left;
padding-left:20px;
padding-right:20px;	
color:#000;
font-weight:bold;
border-right:1px solid #000;
}
#nav_container ul li a {
text-decoration:none;	
}
#nav_container ul li a:hover {
		
}



#nav_container ul {
float:left;	
background:#C00;		
width:888px;
padding-top:20px;
padding-bottom:20px;
}

#nav_container ul li {
float:left;
padding-left:20px;
padding-right:20px;	
color:#000;
font-weight:bold;
border-right:1px solid #000;
}
#nav_container ul li a {
text-decoration:none;	
}
#nav_container ul li a:hover {
		
}
/*	Content Container */
#content_container {
	background-color: #;
	width: 890px;
	min-height: 100%;
	overflow: hidden;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}



/*	Sidebar */

.sideheader {
	width:265px;
	color:#fff;
	padding:15px;
	padding-bottom:none;
	float:left;
}
#sidebar {
	width: 285px;
	height:820px;
	background-color: #000;
	float:right;
	margin-left:20px;

}

.tocatta {
	width:224px;
	height:190px;
	padding:px;
	padding-top:none;
	
}
#sidebar p {

}
#sidebar p a {

}
#sidebar p a:hover {

}
#sidebar img {
	
}
#sidebar p img {

}

.redbg  {
background:#C3000F;	
}

.greybg	{
	background:#333;
}

.blackbg {
background:#C00;
}

#content {
float: left;
padding-bottom: 9999px;
margin-bottom: -9999px;
}


/* Banner  */

#banner {
margin-top:20px;	
background:#ccc url(images/mainvan.jpg);
background-position:370px 0px;
height:204px;
width:100%;
}
.redbanner {
	width:373px;
	height:164px;
	background:url(images/redbanner.png);
	float:left;	
	text-align:;
	padding:20px;
	padding-top:20px;
	
	overflow:hidden;
}


.mainimage {
	width:517px;
	height:202;
	background:#ccc;
	float:left;
}

#requestbar {
background-color:#000;	
margin-bottom:20px;
float:left;
width:100%;
padding-top:5px;
padding-bottom:2px;
}

#requestbar ul {
	width:600px;
	float:right;
}

#requestbar ul li	{
	float:left;
	padding:10px;
}

#requestbar ul li h4{
	color:#fff;	
}

.marginb {
	margin-bottom:20px;
}

.marginb {
margin-top:20px;
}


/*	Content */
#content {
	background-color: #;
	width: 890px;
	min-height:400px;
	float:left;
	margin-top:20px;
}
#content img {
}
#content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#content p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	color: #FFF;	

}
#content p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	color: #999;
}

#content ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 15px;
	list-style-type: disc;
}

#content ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #0FF;
}
#content ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #FFF;
}

#lefttext  {
	width:585px;
	float:left;
	margin-bottom:50px;
}

.lefttextfull {
	width:880px;
}


.linkbox {
	width:282px;
	max-height:360px;
	height:360px;
	background:#ccc url(images/linkboxbg.jpg);
	background-position-y:0px;	
	float:left;
	margin-left:20px;
	margin-top:20px;
}

.linkphoto {
	width:282px;
	height:120px;
	background:#c00;	
}

.linkheader {
	width:262px;
	height:30px;
	background:#666;
	padding:10px;
	color:#fff;
}

.linktext {
	padding:10px;
}

.linktext ul {
	list-style:disc;
}

.nomarginl {

	margin-left:0px;
}

.contactbox	{
	padding-top:60px;
	float:right;
	width:200px;
	color:#fff;
	line-height:14px;
}

.contactbox img	{
	float:right;
}

td	{
	padding:5px;
	text-align:right;
}

.lineh {
	line-height:22px;
	font-weight:normal;
}

.white	{
	color:#fff;	
}


/*	Footer */

#footer {
	background-color: #000;
	width: 100%;
	clear: both;
	float: left;
	margin-top:80px;
}

#footerhead {
	background-color:#C3000F;
	height:35px;
	width:100%;
}

#footer p {
	color:#666;
}
#footer p a {
	color: #666;
}
#footer p a:hover {
	color:#666;
}
#footer ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 15px;
	list-style-type: disc;
}

#footer ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	
}
#footer ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	
}

#footercontainer {
	width:980px;
	margin:0px auto;
	color:#666;
	font-size:12px;
}

#footer_box_1 {
	float: left;
	width: 202px;
	padding:20px;
}
#footer_box_2 {
	float: left;
	width: 227px;
	border-left:1px solid #666;
	padding:20px;
}
#footer_box_3 {
	float: left;
	width: 195px;
	padding:20px;
	border-left:1px solid #666;
	border-right:1px solid #666;
}

.menu-footer-menu-container a {
	color:#666;	
}

#menu-footer-menu {
	list-style-type:disc;
	color:#666;	
}

#footer_box_4 {
	float: left;
	width: 175px;
	padding:20px;
}

/*	Alignment */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
#clear {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 980px;
	clear: both;
}
#header_contact_box {
	float: right;
	width: 300px;
}
#kember_creative_link_box {
	width: 980px;
	clear: both;
	padding-top: 10px;
}

.textl {
	text-align:left; 
}

.map {
	float:left;
}

.details {
	float:left; 
	width:230px;
	margin-left:20px;
}
